<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Search</title>
</head>
<body>
    <h1>Search</h1>

    <form action="/search" method="post">
        <p>Choose search parameter</p>
        <select name="searchColumn">
            <option value="firstName">First name</option>
            <option value="lastName">Last name</option>
            <option value="email">Email</option>
        </select>
        <p>Search term: <input name="searchTerm"/></p>
        <p><input type="submit" value="Submit" autocomplete="off" /> <input type="reset" value="Reset" /></p>
    </form>

    <tr th:each="person: ${person}">
        <td th:utext="${person}" />
    </tr>

</body>
</html>